data:
  activityKind:
    description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '51921'
    streetAddress: Україна, 51921, Дніпропетровська обл., місто Кам'янське, пр.Гімназичний,
      будинок 44
  founders:
  - address:
      countryName: Україна
      postalCode: '51901'
      streetAddress: Україна, 51901, Дніпропетровська обл., місто Кам'янське, вул.Іванівська,
        будинок 52
    capital: 150000
    first_middle_name: Ігор Іванович
    last_name: Шапошніков
    name: Шапошніков Ігор Іванович
    role: 4
    role_text: засновник
  identification:
    id: '20285186'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ВИРОБНИЧО-КОМЕРЦІЙНА ФІРМА "ВЕРЕСЕНЬ"
    scheme: UA-EDR
  management: ДИРЕКТОР
  name: ПП "ВКФ "ВЕРЕСЕНЬ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ebdd77ef50754b16ade6a487a726357e
  sourceDate: '2022-12-05T14:00:28+00:00'
  sourceRequests:
  - req-20e81f6f-9342-40c3-9dc0-0aa161f6745b
  version: 2.0.0
